body {
    font-family: 'Lora', sans-serif;
    padding-top: 30px;
    background-color: #EEEEEE;
}
.row {
    display:flex;
    justify-content:center;
    align-items:center;
    text-align: center;
    max-height: 100vh;
    font-size: 1.5em;
}
#logo {
    width: 100%;
    height:auto;
}
.flag {
    width: 100px;
    height: auto;
    display: block;
    margin: auto;
}
.language-container {
    display: flex;
}
.spacer {
    flex-grow: 2;
}
.language {
    min-width: 216px;
    margin: auto;
}
/* ----------- 0px - 992px ----------- */
@media screen
and (max-width: 768px){
    .language-container {
        flex-direction: column;
    }
    .flag {
        width: 75px;
    }
}